Standards Adoption / Contribution

2011-06-12 08:37 - TJ Baker

Status: New Start date: 2011-06-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Forgive me if I'm overstepping my boundaries here, as I am still new to Redmine and the project's goals etc.

Our company has recently adopted Redmine as our internal project / bug tracking solution, and we love it.  We've also adopted

Zendesk as our public facing customer service solution.  Zendesk along with other partners has recently launched a new initiative to

develop open standards across many solutions in order to provide better customer service, and I am curious if Redmine would be a

candidate for joining the initiative, and adopting / integrating solutions provided by the organization.

More can be read here:  http://networkedhelpdesk.org/

A Ruby Gem has been released as well:  https://github.com/zendesk/ticket_sharing

Admittedly my efforts in posting this ticket stem from a desire to see Zendesk integrated with Redmine, and I do not personally

posses programming skills to make this happen, however, I am more than willing to lend my years of experience providing customer

support, managing a dedicated team of support providers, and limited hacking skills to this endeavor :)

History

#1 - 2011-06-12 11:28 - Jan from Planio www.plan.io

TJ - very interesting! I wasn't aware of this initiative. We are working on a CRM & Helpdesk suite based on Redmine which shares many of their goals

and spirit. If you are interested in discussing this, I'd love to get in touch. My email is jan (ät) plan.io.

#2 - 2011-06-12 14:50 - Ritchie Lee

- Assignee set to Chaoqun Zou

#3 - 2011-06-12 18:58 - Etienne Massip

- Assignee deleted (Chaoqun Zou)

#4 - 2011-07-14 11:25 - Jan from Planio www.plan.io

Quick update: Planio has joined the initiative. We're going to work on adoption of the API and plan on contributing to the community. Anyone wanting

to join the effort, please get in touch!

http://networkedhelpdesk.org/members/

#5 - 2011-07-14 18:20 - TJ Baker

Exciting news Jan!

While I am not a programmer, I would be willing to help test or pitch help out in other ways as time permits.

Please contact me at tj[at]joomlashack.com if there are ways besides programming that I can help out with.
